Loading...
Searching...
No Matches
iio Namespace Reference

## Classes

class | Attr
| iio.Attr class: Contains the representation of a channel or device attribute. More...
class | Channel
| iio.Channel class: Contains the representation of an input or output channel. More...
class | Context
| iio.Context class: Contains the representation of an IIO context. More...
class | Device
| iio.Device class: Contains the representation of an IIO device. More...
class | IOBuffer
| iio.IOBuffer class: The class used for all I/O operations. More...
class | ScanContext
| iio.ScanContext class: Class for getting information about the available contexts. More...
class | Trigger
| iio.Trigger class: Contains the representation of an IIO device that can act as a trigger. More...